/* jquery accordion */
	 .easy-accordion{
	  display:block;
	  position:relative;
	  overflow:hidden;
	  padding:0;
	  margin:0; }

	  .easy-accordion dt,
	  .easy-accordion dd{
	    margin:0;
	    padding:0; }

	  .easy-accordion dt,
	  .easy-accordion dd{ position:absolute; }

	  .easy-accordion dt{
	    margin-bottom:0;
	    margin-left:0;
	    z-index:5;
	    cursor:pointer;
	    -webkit-backface-visibility: hidden; /* fix chrome bug */ }

	  .lteIE8 .easy-accordion dt { cursor:pointer;  }

	  .easy-accordion dd{
	      z-index:1;
	      opacity:0;
	      overflow:hidden; }

	  .easy-accordion dd.active{ opacity:1; }

	  .easy-accordion dd.no-more-active{
	      z-index:2;
	      opacity:1 }

	  .easy-accordion dd.active{ z-index:3; }

	  .easy-accordion dd.plus{ z-index:4; }


	#accordion{
	  width: 624px;
	  height: 200px;
	  margin: auto;
	  position: relative;  }

	  #accordion dl{
	    width: 100%;
	    height: 100%;}

	    #accordion dt{
	      -webkit-backface-visibility: hidden;
	      height: 200px;
	      width: 35px !important;
		  margin: auto;
	      background: transparent no-repeat url('../images/tabs/bg.png') top left;
	      padding:0px 0px 0 0; }

		  #accordion dt.next { }

	      #accordion dt img {
	        display: block;
	        margin: auto;
			margin-top: 15px; }

            #accordion dt.active img.tab-lit, #accordion dt.hover img.tab-lit {
                display: block;
            }
            #accordion dt.active img.tab-unlit, #accordion dt.hover img.tab-unlit {
                display: none;
            }
            #accordion dt img.tab-unlit {
                display: block;
            }
            #accordion dt img.tab-lit {
                display: none;
            }


	    /* accordion content */
	    #accordion dd{
	      width: 519px !important;
	      height: 200px;
	      background: transparent no-repeat url('../images/tabs/content-bg.png') top left; }

	    #accordion p {
	        color: #000000;
            text-shadow: 0 0 10px #FFFFFF, 0 0 10px #FFFFFF;
	        font-size: 12px;
	        margin: 15px 40px 0px 30px; }

		  #accordion dd-content p:first-child,
		  #accordion dd p:first-child { margin-top: 18px; }

	        #accordion a {
	        color: #0068aF;
            text-shadow: 0 0 10px #FFF, 0 0 10px #FFF, 0 0 10px #FFF;
	        font-size: 15px;
			float: right;
			margin-right: 40px;
            margin-top: 10px;
	        text-decoration: underline;  }

